<div class="formMain" ng-controller="settingsController">
    <ul class="form">
        <!--<li>
            <input type="text" class="subNormal full" placeholder="Mac address">
        </li>-->
        <!--<li>
            <input type="number" class="subNormal full" placeholder="Threshold number">
        </li>-->
        <!--<li>
            <div class="tag">Polygon description</div>

            <input type="text" class="subNormal midBlock" placeholder="Top left (X,Y)" ng-model="trolleyRegionTopLeft">
            <input type="text" class="subNormal midBlock marginLeftSrt" placeholder="Bottom right (X,Y)" ng-model="trolleyRegionBottomRight">

        </li>-->
      <li>
        <div class="tag">Trolley Region Top left</div>
        <input type="text" class="subNormal " placeholder="X Point" ng-model="trolleyRegionTopX">
        <input type="text" class="subNormal marginLeftSrt " placeholder="Y Point" ng-model="trolleyRegionTopY">
      </li>
      <li>
        <div class="tag">Trolley Region Bottom Right</div>
        <input type="text" class="subNormal " placeholder="X Point" ng-model="trolleyRegionBottomX">
        <input type="text" class="subNormal marginLeftSrt" placeholder="Y Point" ng-model="trolleyRegionBottomY">
      </li>
      <li>
        <div class="tag">Threshold</div>
        <input type="text" class="subNormal full" placeholder="Threshold" ng-model="trolleyThreshold">
      </li>
        <li>
            <div class="tag">Trolley refresh time</div>

            <input type="text" class="subNormal midBlock" placeholder="Refresh time" ng-model="trolleyDetails.currentRefreshTrolleyLocationRefreshTime">

            <div class="dropDown subNormal white midBlock marginLeftSrt">
                <div class="head">
                    <div class="headTitle">Sec</div>
                    <img src="images/downArrow.png" alt="down" class="sign">
                    <span class="clear"></span>
                </div>
                <ul class="list">
                    <li ng-click="changeUnitsForRefreshTime('sec')">Sec</li>
                    <li ng-click="changeUnitsForRefreshTime('min')">Min</li>
                </ul>
            </div>
        </li>
    </ul>
    <div class="formBtns small roboRegular">
        <div class="save midBlock btn" ng-click="setUpdateRefreshTimeForTrolleyLocation()">SAVE</div>
        <!--<div class="cancel midBlock btn marginLeft">CANCEL</div>-->
    </div>

    <div class="userMsg">Your settings has been saved successfully.</div>

</div>
